@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; font-size:.12rem;font-family:"思源黑体 CN";  background:#fff; font-size:.12rem;}
ol,ul,li,dl,dt,dd,form,p,h1,h2,h3,h4,h5,img{ margin:0; padding:0;}
ol,ul,li{ list-style:none; padding:0; margin:0;}
a{text-decoration:none; border:none; margin:0; padding:0;}
*{ -webkit-tap-highlight-color:transparent; -webkit-touch-callout:none;}
img{border:none;}
.clear{ zoom:1; }
.clear:after{ content:''; clear:both; display:block; }
.fl{ float:left;}
.fr{ float:right;}
.fz{ margin:0 auto;}

/*top*/
#center{ max-width:7.5rem;margin:0 auto; width:100%; overflow:hidden;line-height: normal;color: #ccc;background: #0490a5;text-align: center; }

/* 导航 */
.line{ background-color: #fff; }
.line.move{ height: 0.8rem; }
.nav{ height: 0.8rem;width: 100%;line-height: 0.8rem;text-align: center;background-color:#fff;color: #fff;z-index: 500;position: relative;font-size: 0.28rem;max-width: 7.5rem; }
.nav.move{ position: fixed;top: 0; }
.nav.box{ height: 3rem;border-top: .03rem solid #8fc1e8;width: .5rem; }
.nav .swiper-container { height: 0.8rem; }
.nav .swiper-slide { text-align: center;width: auto;color: #666666;white-space: nowrap;padding: 0 0.3rem; }
.nav .swiper-slide.on{ color: #0490a5; }
.direction{ background-color: #fff;width: 0.8rem;right: 0;height: 0.8rem;background-color: #1ba151;position: absolute;top:0;z-index: 9999;background:#1ba151 url(//image.360lj.com/vshop/zhuanti/hxd/images/right.png) no-repeat;background-size: 100% 100%;display: none; }
.direction-prev{ transform:rotate(180deg); }
.swiper-pagination .swiper-pagination-bullet{ display: none; }

/* banner */
.page-img { width: 100%; }

/*标题*/
.tit { display: block;margin: .20rem auto;height: .5rem; }

.tit-2 { display: inline-block;margin: .20rem auto;color: #fff;font-size: .4rem;line-height: .44rem;font-weight: 600; }
.tit-2 > span { display: inline-block;width: .44rem;height: .44rem;background-size: 100%; }
.tit-2 > span:nth-of-type(1) { background-image: url(../img/tit-l.png); }
.tit-2 > span:nth-of-type(2) { background-image: url(../img/tit-r.png); }

/*优惠券*/
.coupon-tit { margin: .2rem 0;height: .75rem; }
.coupon > a { display: inline-block;margin: .03rem;height: 1.1rem; }
.coupon > a > img { height: 100%; }

.coupon-txt { position: relative;margin: .1rem auto 0;width: 7.16rem; }
.coupon-txt > p { position: absolute;width: 4rem;left: .3rem;top: .4rem;font-size: .22rem;line-height: normal;text-align: left;color: #000; }
.coupon-txt > img { width: 100%; }

/*下单福利*/
.welfare { display: block;margin: 0 auto;width: 7.1rem; }
.welfare > img { width: 100%; }

/*精选优品*/
.sift { position: relative;display: block;margin: 0 auto .1rem;width: 7.16rem;height: 2.22rem;background-image: url(../img/goods.jpg);background-size: 100%;    background-repeat: no-repeat; }

.sift > p { position: absolute;left: .1rem;color: #000;line-height: normal; }
.sift > p:nth-of-type(1) { position: absolute;width: 4.04rem;top: .2rem;font-size: .3rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.sift > p:nth-of-type(2) { width: 4.54rem;top: .64rem;left: .1rem;font-size: .18rem;line-height: .22rem;text-align: left;  }
.sift > div { position: absolute;top: 1.46rem;left: .1rem;font-size: .18rem;line-height: normal;color: #56575a; }
.sift > img { position: absolute;height: 2rem;top: .05rem;right: .5rem; }

.sift > div > span { color: #ff0737; }
.sift-b { font-size: .26rem; }
.sift-2 { background-image: url(../img/goods-2.png); }

/*商品展示*/
.show { display: flex;flex-wrap: wrap;justify-content: center;width: 7.5rem;margin-left: calc(50% - 3.75rem); }
.show > a { position: relative;margin: .05rem;width: 3.3rem;background: #fff; }
.show > a > img { display: block;margin: .4rem auto 0;width: 1.98rem;height: 1.98rem; }
.show > a > p { padding: 0 .2rem;color: #000;font-size: .26rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.show > a > div { margin: .25rem 0;padding: 0 .2rem;font-size: .32rem;color: #ff0000;text-align: left; }
.show > a > div > span { padding: 0 .1rem;font-size: .20rem;color: #474747;text-decoration: line-through; }
.show > a > span { position: absolute;display: block;padding: 0;bottom: .2rem;right: .2rem;width: .5rem;height: .5rem;background-image: url(../img/g-logo.png);background-size: 100%; }

/*温馨提示*/
.hint { display: block;margin: 0 auto .6rem;padding: .25rem;width: 6.6rem;font-size: .22rem;line-height: .3rem;text-align: left;color: #fff;background-color: #73c7d3; }